<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="30" passing-score="24" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10010" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>Dựa vào dấu hiệu hình thức, em hãy cho biết bài thơ được sáng tác theo thể thơ nào? </title>
				<responses>
					<response id="A"> Ngũ ngôn </response>
					<response id="B"> Thất ngôn tứ tuyệt </response>
					<response id="C"> Thơ t á m chữ </response>
					<response id="D"> Thơ tự do </response>
				</responses>
			</interaction>
			<interaction id="Interaction10047" type="matching" score="10" correct-response="{0.B,1.C,2.A,3.C}">
				<name>Matching</name>
				<title>Hãy nối những chi tiết nghệ thuật ở cột A với biện pháp nghệ thuật ở cột B cho phù hợp? </title>
				<responses>
					<matching-set type="source">
						<response id="0">Chùng chình, dềnh dàng, vội vã </response>
						<response id="1">Bỗng, phả, hình như, vắt, gió se </response>
						<response id="2">Sương chùng chình, sông dềnh dàng, chim vội vã </response>
						<response id="3">Sông dềnh dàng, chim vội vã, vẫn còn, đã vơi </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Nhân hóa </response>
						<response id="B">Từ láy gợi hình </response>
						<response id="C">Tương phản, đối lập </response>
						<response id="D">Từ ngữ giàu biểu cảm </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10076" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title>Ý nghĩa nhan đề bài thơ "Sang thu": Thể hiện bước chuyển mình đầy tinh tế, nhẹ nhàng của thiên nhiên, đất trời trong thời điểm giao mùa hạ - thu. Đúng hay sai? </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
